<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">

        <script src="PacmonModel.js"></script>
        <script src="PacmonView.js"></script>
        <script src="PacmonController.js"></script>

        <link rel="stylesheet" href="PacmonView.css">
    </head>
    <body onload="let app = new PacmonController(new PacmonModel(), new PacmonView());"></body>
</html>